什麼叫致命連結錯誤: 'P1' 的版本 '20081201' 和 'P2' 的版本 '20080116' 之間 IL 不相符

明明就是 vc9 連結到 vc10 lib 檔

讓地獄深紅的天亮 發表在 痞客邦 PIXNET 留言(0) 人氣()